@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
}

a {
    transition: 0.5s;
    outline-style: none;
    text-decoration: none;
}

a:hover,
a:active,
a:focus {
    outline: none;
    text-decoration: none;
}

p {
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
}

h1 {
    font-size: 35px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 25px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}
section {
    display: block;
    float: left;
    width: 100%;
}

.default_btn 
{
    -webkit-transition: 0.5s;
    transition: 0.5s;
    display: inline-block;
    line-height: 1.5;
    padding: 13px 25px 12px 55px;
    position: relative;
    color: #ffffff;
    border-width: 2px;
    border-style: solid;
    border-radius: 50px;
    font-size: 14.5px;
    font-weight: 700;
    background-color: #ff576a;
    border-color: #ff576a !important;
}
.default_btn .icon-arrow.before {
    left: 20px;
    position: absolute;
    transform-origin: left center;
}
.default_btn .label {
    padding-left: 5px !important;
    padding-right: 10px !important;
    display: inline-block;
    transition: transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1);
}
.default_btn .icon-arrow.after {
    opacity: 0;
    position: absolute;
    right: 20px;
    -webkit-transform: translateX(75%) scaleX(0.1);
    transform: translateX(75%) scaleX(0.1);
    -webkit-transform-origin: right center;
    transform-origin: right center;
}
.default_btn .icon-arrow {
    color: #ffffff !important;
    top: 11px;
    -webkit-transition: opacity 0.4s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    transition: opacity 0.4s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    transition: transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), opacity 0.4s cubic-bezier(0.86, 0, 0.07, 1);
    transition: transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), opacity 0.4s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    font-size: 25px;
}
.default_btn:hover {
    border-color: #293345 !important;
    background-color: #293345;
    color: #fff;
}
.default_btn:hover .icon-arrow.before, .default_btn:focus .icon-arrow.before {
    opacity: 0;
    -webkit-transform: translateX(-75%) scaleX(0.1);
    transform: translateX(-75%) scaleX(0.1);
}
.default_btn:hover .label, .default_btn:focus .label {
    -webkit-transform: translateX(-32px);
    transform: translateX(-32px);
}
.default_btn:hover .icon-arrow.after, .default_btn:focus .icon-arrow.after {
    opacity: 1;
    -webkit-transform: translateX(0) scaleX(1);
    transform: translateX(0) scaleX(1);
}
.default_btn .icon-arrow.before {
    left: 20px;
    position: absolute;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}



.default_btn2
{
    -webkit-transition: 0.5s;
    transition: 0.5s;
    display: inline-block;
    line-height: 1.5;
    padding: 13px 25px 12px 55px;
    position: relative;
    color: #000;
    border-width: 2px;
    border-style: solid;
    border-radius: 50px;
    font-size: 14.5px;
    font-weight: 700;
    background-color: #fff;
    border-color: #fff !important;
}
.default_btn2 .icon-arrow.before {
    left: 20px;
    position: absolute;
    transform-origin: left center;
}
.default_btn2 .label {
    padding-left: 5px !important;
    padding-right: 10px !important;
    display: inline-block;
    transition: transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1);
}
.default_btn2 .icon-arrow.after {
    opacity: 0;
    position: absolute;
    right: 20px;
    -webkit-transform: translateX(75%) scaleX(0.1);
    transform: translateX(75%) scaleX(0.1);
    -webkit-transform-origin: right center;
    transform-origin: right center;
}
.default_btn2 .icon-arrow {
    color: #000 !important;
    top: 11px;
    -webkit-transition: opacity 0.4s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    transition: opacity 0.4s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    transition: transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), opacity 0.4s cubic-bezier(0.86, 0, 0.07, 1);
    transition: transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), opacity 0.4s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    font-size: 25px;
}
.default_btn2:hover .icon-arrow {
    color: #fff !important;
}
.default_btn2:hover {
    border-color: #293345 !important;
    background-color: #293345;
    color: #fff;
}
.default_btn2:hover .icon-arrow.before, .default_btn2:focus .icon-arrow.before {
    opacity: 0;
    -webkit-transform: translateX(-75%) scaleX(0.1);
    transform: translateX(-75%) scaleX(0.1);
    color: #fff !important;
}
.default_btn2:hover .label, .default_btn2:focus .label {
    -webkit-transform: translateX(-32px);
    transform: translateX(-32px);
}
.default_btn2:hover .icon-arrow.after, .default_btn2:focus .icon-arrow.after {
    opacity: 1;
    -webkit-transform: translateX(0) scaleX(1);
    transform: translateX(0) scaleX(1);
}
.default_btn2 .icon-arrow.before {
    left: 20px;
    position: absolute;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.button1
{
    display: inline-block;
    vertical-align: top;
    width: auto;
    background: #1A1A2A;
    font-size: 16px;
    border-radius: 30px;
    padding: 12px 35px;
    color: #fff;
    font-weight: 700;
    position: relative;
    transition: all .5s ;
	transition-timing-function:ease-out;
}
.button1 span
{
    position: relative;
    z-index: 1;
}
.button1::after
{
    position: absolute;
    z-index: 0;
    content: '';
    width: 50px;
    top: 8px;
    right: 10px;
    bottom: 8px;
    border-radius: 20px;
    background: #2A3E9C;
    transition: all .5s ;
	transition-timing-function:ease-out;
}
.button1:hover
{
    color: #fff;
}
.button1:hover::after
{
    margin-right: calc(100% - 70px);
}


.top_header
{
    background: #fff;
    padding: 4px 0;
    position: relative;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.10);
    z-index: 2;
}
.top_header .inner
{
    float: left;
    width: 100%;
    justify-content: space-between;
}
.top_header .inner .navbar-brand
{
    width: 250px;
}
.top_header .inner .navbar-brand img
{
    width: 100%;
}
.top_header .inner .navbar-nav
{
    font-size: 15px;   
}
.top_header .nav-link {
    display: block;
    padding: 10px  30px !important;
    font-weight: 500;
}
.top_header .active
{
    color: #2A3E9C !important;
}
.top_header .navbar
{
    margin: 0;
    padding: 0;
}
.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
}
.navbar-toggler:focus {
    box-shadow: none;
}
.navbar-light .navbar-toggler {
    border-color: transparent;
}

.header_slider_section
{
    position: relative;
}

.home_banner_section
{
  background: #123E68;
  z-index: 1;
  position: relative;
}
.home_banner_section img
{
  display: block;
  float: left;
  width: 100%;
  height: 600px;
  object-fit: cover;
  object-position: center;
  text-align: center;
  position: relative;
  z-index: 1;
}
.carousel-caption {
  position: absolute;
  bottom: inherit;
  color: #fff;
  text-align: left;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1300px;
  padding: 0 15px;
  z-index: 3;
}
.carousel-caption h5
{
  font-size: 45px;
  color: #fff;
}
.carousel-caption p
{
    margin-top: 15px;
    font-size: 15px;
}
.home_banner_section .carousel-item::after
{
    position: absolute;
    content: '';
    z-index: 1;
    left: 0;
    width: 100%;
    bottom: 0;
    top: 0;
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(24,66,182,1) 0%, rgba(24,66,182,0) 100%);

}
.carousel-caption p
{
  font-size: 20px;
  color: #fff;
}


.white_but
{
  padding: 14px 40px;
  background: #fff;
  color: #000;
  font-weight: 700;
}
.white_but:hover
{
  background: #000;
  color: #fff;
}
.yellow_but
{
    padding: 15px 30px;
    background: #FCEE01;
    color: #000;
    margin-top: 15px;
    display: inline-block;
    vertical-align: text-top;
    border: none;
}
.yellow_but:hover
{
    background: #000;
    color: #fff;
}


.features-section {
    display: block;
    float: left;
    background-color: #002366;
    color: #fff;
    padding: 30px 0;
    width: 100%;
}
.features-section-inner
{
    display: flex;
    float: left;
    width: 100%;
}

.feature-item {
    display: block;
    float: left;
    text-align: center;
    color: #fff;
    width: calc(100% / 5);
}

.feature-item .icon {
    font-size: 2rem;
    color: #FFD700;
    margin-bottom: 10px;
}

.divider {
    border-right: 2px dashed #ffffff71;
}


.services-section {
    padding: 50px 0;
    text-align: center;
}

.services-section h2 {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.service-card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out;
    border: none;
}

.service-card:hover {
    transform: translateY(-5px);
}

.service-card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-bottom: 3px solid #007bff;
}

.service-card .card-body {
    padding: 20px;
	text-align: justify;
	text-justify: inter-word;
}

.service-card .card-body h6 {
    font-size: 0.9rem;
    text-transform: uppercase;
    color: #007bff;
    margin-bottom: 5px;
}

.service-card .card-body h5 {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 1px;
}

.service-card .arrow-icon {
    color: #007bff;
    font-size: 1.2rem;
}


.stats-section {
    background-color: #f8ef5f;
    color: #000;
    padding: 40px 0;
    text-align: center;
}

.stats-section .stat-number {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0px;
	color: #000;
}

.stats-section .stat-description {
    font-size: 14px;
    font-weight: normal;
    margin-left: 18px;
	color: #000;
}

.how-it-work-section {
    color: #000;
    padding: 80px 0;
}

.custom-card {
    background-color: #F4F4F4;
    padding: 40px 30px;
    text-align: left;
  }
  .custom-card h1 {
    font-size: 3rem;
    font-weight: 300;
    color: #6c757d;
  }
  .custom-card h5 {
    font-weight: 700;
    margin-top: 40px;
  }
  .custom-card p {
    color: #6c757d;
    font-size: 0.9rem;
    margin-top: 10px;
  }


  .pricing-header {
    text-transform: uppercase;
    color: #ff7f00;
    font-weight: bold;
  }

  .pricing-card {
    border: none;
    border-radius: 0;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 0 25px 30px 20px;
  }

  .pricing-card.featured {
    background: url(../images/price_mid_bg.jpg) no-repeat center center;
    background-size: cover;
    color: #fff;
  }

  .pricing-card h5 {
    font-weight: bold;
  }

  .pricing-card .price {
    font-size: 2.5rem;
    font-weight: bold;
    margin-top: 20px;
  }

  .pricing-card .btn {
    font-weight: bold;
    border-radius: 25px;
  }
  .how_it_work_margin
  {
    margin-top: 80px;
  }
  .list-unstyled
  {
    text-align: left;
    font-size: 17px;
    color: #fff;
  }
  .list-unstyled span
  {
    color: #fff;
  }
  .list-unstyled li
  {
    margin: 10px 0;
	color: #fff;
  }
  .featured .list-unstyled
  {
    color: #fff;
  }
.pricing_heading
{
    background: #2A3E9C;
    padding: 12px 25px;
    color: #fff;
    display: inline-block;
    vertical-align: top;
    margin-top: -40px;
}
.pricing_heading_mid
{
    background: #FCEE01;
    padding: 12px 25px;
    color: #000;
    display: inline-block;
    vertical-align: top;
    margin-top: -40px;
}

.blue_but
{
    padding: 15px 30px;
    background: #2A3E9C;
    color: #fff;
    margin-top: 15px;
    display: inline-block;
    vertical-align: text-top;
}
.blue_but:hover
{
    background: #000;
    color: #fff;
}
.specialized-services-section
{
    display: block;
    float: left;
    width: 100%;
    background: url(../images/servicestop.png) no-repeat center center;
    background-size: cover;
    color: white;
    margin-top: 50px;
    padding: 50px 0;
}

.aboutustop-section
{
    display: block;
    float: left;
    width: 100%;
    background: url(../images/aboutustop.png) no-repeat center center;
    background-size: cover;
    color: white;
    padding: 100px 0;
}

.careertop-section
{
    display: block;
    float: left;
    width: 100%;
    background: url(../images/careertop.png) no-repeat center center;
    background-size: cover;
    color: white;
    padding: 100px 0;
}

.contactustop-section
{
    display: block;
    float: left;
    width: 100%;
    background: url(../images/contacttop.png) no-repeat center center;
    background-size: cover;
    color: white;
    padding: 100px 0;
}

.ourservicestop-section
{
    display: block;
    float: left;
    width: 100%;
    background: url(../images/servicestop.png) no-repeat center center;
    background-size: cover;
    color: white;
    padding: 100px 0;
}

.service-box {
    background: rgba(255, 255, 255, 0.1);
    -webkit-backdrop-filter: blur(125px);
    backdrop-filter: blur(125px);
    padding: 20px;
    color: white;
    border: 1px solid rgba(255, 255, 255, 0.164);
}
.quote-form {
    background: #001B66;
    color: white;
    padding: 50px;
    border-radius: 8px;
    margin-top: -150px;
}

.pricing-section
{
    display: block;
    float: left;
    width: 100%;
    padding: 80px 0;
}

.testimonial-section {
    display: block;
    float: left;
    width: 100%;
    color: #000;
    padding: 80px 0;
    background: #F0ECE5;
}


.testimonial_slider_section
{
    display: block;
    float: left;
    width: 100%;
}
.testimonial_slider_section .owl-nav {
    text-align: center;
    margin-top: 20px;
}
.testimonial_slider_section .owl-prev {
    display: inline-block;
    vertical-align: top;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #000 !important;
    color: #fff !important;
    border-radius: 10px !important;
    margin: 0 5px;
    font-weight: 700 !important;
    transition: all .3s;
    transition-timing-function: ease-out;

}

.testimonial_slider_section .owl-prev:hover {
    background: #fff !important;
    color: #000 !important;
}

.testimonial_slider_section .owl-next {
    display: inline-block;
    vertical-align: top;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #000 !important;
    color: #fff !important;
    border-radius: 10px !important;
    margin: 0 5px;
    font-weight: 700 !important;
    transition: all .5s;
    transition-timing-function: ease-out;

}

.testimonial_slider_section .owl-next:hover {
    background: #fff !important;
    color: #000 !important;
}
.testimonial_slider_section .owl-item
{
    padding: 20px 10px;
}
.owl-dots
{
    text-align: center;
}
.owl-dot
{
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    border: 3px solid #BCBCBC !important;
    margin: 0 2px;
    text-align: center;
}
.owl-dots .active
{
    background: #FF4A17 !important;
    border: 3px solid #FF4A17 !important;
}


.testimonial-card {
    text-align: center;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background: white;
    max-width: 300px;
    margin: auto;
}
.testimonial-card img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 15px;
}
.testimonial-card .badge {
    position: relative;
    top: -30px;
    right: -30px;
    background: #FCEE01;
    color: #000;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 50%;
}
.testimonial-card .stars {
    color: #FFC107;
}

.footer {
    background: linear-gradient(rgba(6, 3, 21, .5), rgba(6, 3, 21, .5)), url(../images/map.png) center center no-repeat;
    background-size: cover;
}

.footer {
    display: block;
    float: left;
    width: 100%;
    background-color: #002366;
    padding: 40px 40px 20px 40px;
    color: #fff;
}
.footer h5 {
    font-weight: bold;
    margin-bottom: 20px;
}
.footer .section-title {
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
}
.footer .section-title::after {
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    background: #ff6600;
    margin-top: 5px;
}
.footer p
{
    margin-bottom: 10px;
}
.footer a {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}
.footer a:hover {
    text-decoration: underline;
}
.footer .social-icons a {
    font-size: 18px;
    margin-right: 15px;
    color: #fff;
}
.footer .social-icons a:hover {
    color: #007bff;
}
.footer input[type="email"] {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px 10px;
    width: 100%;
}
.footer button {
    background-color: #0056b3;
    color: white;
    border: none;
    padding: 8px 15px;
    border-radius: 4px;
}
.footer button:hover {
    background-color: #004494;
}
.form-control
{
    height: 44px;
}


.about_section{
    padding: 60px 0;
    background: url(../images/about_bg.jpg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.about_img_area
{
    display: block;
    float: left;
    width: 100%;
}
.about_img_area img
{
    float: left;
    width: 100%;
    max-height: 500px;
    object-fit: cover;
    border-radius: 50px 0 50px 0;
}
.about_text_area
{
    display: block;
    float: left;
    width: 100%;
	text-align: justify;
	text-justify: inter-word;
  }
.about_text_area h5
{
    color: #2A3E9C;
}
.about_text_area h2
{
    margin-top: 5px;
    font-size: 20px;
}
.about_text_area h6
{
    margin-top: 10px;
    font-weight: 500;
}
.about_text_area p
{
    margin-top: 15px;
}
.about_text_area a
{
    font-weight: 600;
    margin-top: 20px;
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
}
.about_text_area a i
{
    transition: all .5s ;
	transition-timing-function:ease-out;
}
.about_text_area a:hover i
{
    margin-left: 10px;
}
.header_but
{
    margin-left: 20px;
}


.contact_section
{
    padding: 60px 0;
}
.contact_heading
{
    display: block;
    float: left;
    width: 100%;
}
.contact_heading h2
{
    font-weight: 600;
}

.contact_body_inner
{
    display: block;
    float: left;
    width: 100%;
    background: url(./../images/contact_body_bg.png) top left no-repeat;
}
.contact_box1
{
    display: block;
    float: left;
    width: 100%;
    margin: 15px 0;
    position: relative;
    padding-left: 35px;
}
.contact_box1 h2
{
    font-size: 20px;
    font-weight: 500;
}
.contact_box1 i
{
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 20px;
    color: #2A3E9C;
}
.social_section
{
    display: block;
    float: left;
    width: 100%;
    margin-top: 20px;
}
.social_section a
{
    display: inline-block;
    vertical-align: top;
    width: 48px;
    height: 48px;
    border-radius: 100%;
    background: #2A3E9C;
    color: #fff;
    text-align: center;
    line-height: 48px;
}
.social_section a:hover
{
    background: #000;
    color: #fff;
}
.contact_form
{
    display: block;
    float: left;
    width: 100%;
}

.contact_form .form-control
{
    height: 50px;
	font-family: 'Kumbh Sans', sans-serif;
	font-size:15px;
    border-radius: 0.25rem !important;
}
.contact_form  .form-control-textarea
{
    height: 120px;
}
.contact_form textarea
{
	min-height:250px;
}
.contact_body_inner
{
    display: block;
    float: left;
    width: 100%;
}
.contact_map_seation
{
    display: block;
    float: left;
    width: 100%;
}
.contact_map_seation iframe
{
    float: left;
    width: 100%;
    height: 300px;
    margin-top: 40px;
}

.emaillink a
{
    font-weight: 600;
    margin-top: 0px;
    font-size: 16px;
}

